
	body
	{
	/*background-color: #243866;*/
	margin: 0px;
	padding: 0px;
	}
	
	#tabla_principal
	{
	border-collapse:collapse;
	width: 1000px;
	max-width: 1000px;
	min-width: 1000px;
	overflow-x: hidden;
	background-color: white;
	/*background-image:url(/images/fondo_colores.png);*/
	background-repeat: repeat-x;
	z-index: 1000;
	}
	
	#tabla_secundaria
	{
	border-collapse:collapse;
	width: 382px;
	max-width: 382px;
	min-width: 382px;
	overflow-x: hidden;
	background-color: transparent;
	}
	
	#tabla_terciaria
	{
	border-collapse:collapse;
	width: 382px;
	max-width: 382px;
	min-width: 382px;
	height: 236px;
	overflow-x: hidden;
	background-color: gray;
	}

 #div_fondo_colores_arriba
 {
 width: 618px;
 height: 35px;

 }
 

 .titulo
 {
 	font-family:Arial,sans-serif;
 	font-size: 70px;
 	font-weight: bold;
 	color: #243866;
 }
 
 .normal
 {
 	font-family:Arial,sans-serif;
 	font-size: 12px;
 	font-weight: normal;
 	color: #243866;
 	border:0;
 }
 
 .pie
 {
 	font-family:Arial,sans-serif;
 	font-size: 10px;
 	font-weight: normal;
 	color: #35528F;
 }
 
 .negritas
 {
 	font-family:Arial,sans-serif;
 	font-size: 12px;
 	font-weight: bold;
 	color: #243866;
 }
  .texto_grande
 {
 	font-family:Arial,sans-serif;
 	font-size: 20px;
 	font-weight: bold;
 	color: #243866;
 }
 
  .texto_chico
 {
 	font-family:Arial,sans-serif;
 	font-size: 50px;
 	font-weight: bold;
 	color: #DE5A1A;
 }
 
 .tb11 {
	background:#FFFFFF url(/images/search.png) no-repeat 4px 4px;
	padding:4px 4px 4px 22px;
	border:1px solid #DE5A1A;
	width:230px;
	height:18px;
}

.cajas_input
{
 padding:4px 4px 4px 4px;
	border: 2px #ff6600 outset;
	width:230px;
	height:20px;
}

.fb4 {
    background: #FFBD2B url('/images/gradient.png') repeat-x;
    border: 1px solid #bfa277;
    font-family:Arial,sans-serif;
 	font-size: 20px;
    font-weight: bold;
 	color: #243866;
}



table a,
table a:link,
table a:visited {
	border:none;
	}							
	
img {
	border:0;
	margin-top:.5em;
	}	
table.zoga_web  {
	width:90%;
	border:0;
	/*border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;*/
	margin:1em auto;
		border-collapse:collapse;
	}
caption {
		font-family:Arial,sans-serif;
 	font-size: 20px;
 	font-weight: bold;
 	color: #DE5A1A;
	}	

.texto_naranja {
		font-family:Arial,sans-serif;
 	font-size: 15px;
 	font-weight: bold;
 	color: #DE5A1A;
	}	
	
	.links_naranjas{
		font-family:Arial,sans-serif;
 	font-size: 16px;
 	font-weight: bold;
 	color: #DE5A1A;
	}	
	
		.links_naranjas_pequenos{
		font-family:Arial,sans-serif;
 	font-size: 10px;
 	font-weight: bold;
 	color: #DE5A1A;
	}	
	
	
tr.odd td	{
	background:#F4F9FE;
	
	}
tr.odd .column1	{
	background:#f4f9fe;
	}	
	
	tr.even td	{
	background:#F9FCFE;
	}
	
.column1	{
	background:#f9fcfe;
	}

table.zoga_web td {

	/*border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;*/
	padding:.3em 1em;
	/*text-align:center;*/
	}				
	
	
	
th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	}							
thead th {
	background:#f4f9fe;
	text-align:center;
	font:bold 1.2em/2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#66a3d3
	}	
tfoot th {
	text-align:center;
	background:#f4f9fe;
	}	
tfoot th strong {
	font:bold 1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
		}		
tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	}
	
	.estilo4 {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	}
	
	.estilo5 {
	color:#678181;
	font-weight: bold;
	font-size: 1.3em;
	font-style: normal;
	}
	
	.menu
	{
	font-family:Arial,sans-serif;
	color:#243866;
	font-size:14px;
	font-weight:normal;
	text-decoration:underline;
	}
	
	.errores {
    background-color: #BCA940;
    color: #FFFFFF;
    font-family: tahoma,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    padding-bottom: 12px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 12px;
}

 .pagos
 {
 	font-family:Arial,sans-serif;
 	font-size: 8px;
 	font-weight: normal;
 	color: #35528F;
 }
	
	
